Determine Your Packages Minumum R Dependency

So the other day I was wondering how I could determine the minimum R version I technically need to depend on in my R package, tadaatoolbox. Naturally, I asked #rstats, and I got a neat suggestion …

Create A Backup Script for Your R Packages

So today I was playing around with the installed.packages() function, and I thought to myself:
Boy wouldn’t it be a jolly good time to make some kind of backup script from this?

The idea is …